<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<head>
    <title>Add Car</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link type="text/css" rel="stylesheet" th:href="@{css/bootstrap.min.css}" />

</head>
<body id="addcars">
<div class="container">
    <h1>New Car</h1>
    <div class="col-md-4">
        <form th:object="${car}" th:action="@{/admin/saveCar}" action="#" method="post">
            <input type="text" th:field="*{year}" class="form-control"
                   placeholder="Year"/>
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{model}" class="form-control"
                   placeholder="Model" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{registration}" class="form-control"
                   placeholder="Registration" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{manufacturer}" class="form-control"
                   placeholder="Manufacturer" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="text" th:field="*{VIN}" class="form-control"
                   placeholder="VIN" />
            <div style="clear: both; display: block; height: 10px;"></div>
            <label>
                <select type="text" th:field="*{serviceType}">
                    <option th:value="'Air_Filter_Change'" th:text="Air_Filter_Change"></option>
                    <option th:value="'Oil_Filter_Change'" th:text="Oil_Filter_Change"></option>
                    <option th:value="'Engine_Oil_Change'" th:text="Engine_Oil_Change"></option>
                    <option th:value="'Fuel_Filter_Change'" th:text="Fuel_Filter_Change"></option>
                </select>
            </label>
            <div style="clear: both; display: block; height: 10px;"></div>
            <input type="submit" class="btn btn-primary" value="Save"/>
        </form>
    </div>
</div>
</body>
</html>